package com.purui.prims;

import cn.torna.swaggerplugin.SwaggerPlugin;
import org.junit.jupiter.api.Test;

/**
 * 推送接口文档到Torna
 *
 * @author charlie
 * @date 2024/8/2
 */
public class DocPushTest {

    @Test
    void push() {
        SwaggerPlugin.pushDoc();
    }
}
